@font-face {
    font-family: 'allegro';
    src: url('../fonts/allegro-webfont.eot');
    src: url('../fonts/allegro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/allegro-webfont.woff2') format('woff2'),
         url('../fonts/allegro-webfont.woff') format('woff'),
         url('../fonts/allegro-webfont.ttf') format('truetype'),
         url('../fonts/allegro-webfont.svg#allegro_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'amienne';
    src: url('../fonts/amienne-webfont.eot');
    src: url('../fonts/amienne-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amienne-webfont.woff2') format('woff2'),
         url('../fonts/amienne-webfont.woff') format('woff'),
         url('../fonts/amienne-webfont.ttf') format('truetype'),
         url('../fonts/amienne-webfont.svg#amienneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bambino';
    src: url('../fonts/bambino-webfont.eot');
    src: url('../fonts/bambino-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bambino-webfont.woff2') format('woff2'),
         url('../fonts/bambino-webfont.woff') format('woff'),
         url('../fonts/bambino-webfont.ttf') format('truetype'),
         url('../fonts/bambino-webfont.svg#bambinoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'beautiful';
    src: url('../fonts/beautiful_es-webfont.eot');
    src: url('../fonts/beautiful_es-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/beautiful_es-webfont.woff2') format('woff2'),
         url('../fonts/beautiful_es-webfont.woff') format('woff'),
         url('../fonts/beautiful_es-webfont.ttf') format('truetype'),
         url('../fonts/beautiful_es-webfont.svg#beautiful_esregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'desard';
    src: url('../fonts/desard-webfont.eot');
    src: url('../fonts/desard-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/desard-webfont.woff2') format('woff2'),
         url('../fonts/desard-webfont.woff') format('woff'),
         url('../fonts/desard-webfont.ttf') format('truetype'),
         url('../fonts/desard-webfont.svg#desardregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'marydale';
    src: url('../fonts/marydale_bold-webfont.eot');
    src: url('../fonts/marydale_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/marydale_bold-webfont.woff2') format('woff2'),
         url('../fonts/marydale_bold-webfont.woff') format('woff'),
         url('../fonts/marydale_bold-webfont.ttf') format('truetype'),
         url('../fonts/marydale_bold-webfont.svg#marydalebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'saginaw';
    src: url('../fonts/saginawbold-webfont.eot');
    src: url('../fonts/saginawbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/saginawbold-webfont.woff2') format('woff2'),
         url('../fonts/saginawbold-webfont.woff') format('woff'),
         url('../fonts/saginawbold-webfont.ttf') format('truetype'),
         url('../fonts/saginawbold-webfont.svg#saginaw_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'valerie';
    src: url('../fonts/valerie-webfont.eot');
    src: url('../fonts/valerie-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/valerie-webfont.woff2') format('woff2'),
         url('../fonts/valerie-webfont.woff') format('woff'),
         url('../fonts/valerie-webfont.ttf') format('truetype'),
         url('../fonts/valerie-webfont.svg#valerieregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

